<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
    <main class="background">
        <section>
            <div class="Johny">
                <h1>Johnny McLonny</h1>
                <div class="text">
                    <img class="img" src="./img/Ellipse 1.png" alt="Ellipse 1">
                    <p>Age <span class="small_text">: 25</span> Pronouns <span class="small_text">: they/them</span></p>
                    <p>Education <span class="small_text">: Masters</span></p>
                    <p>Occupation <span class="small_text">: Assistant Manager</span></p>
                    <p>Location <span class="small_text">: Canada</span></p>
                    <p>Technical Ability <span class="small_text">: Master</span></p>
                </div>
            </div>
            <div class="card_two">
                <p class="text_two">Bio</p>
                <p>Johnny is an aspiring product manager. Johnny is actively looking for new opportunities right now. They are keen to learn and grow more in their new job. </p>
            </div>
            <div class="card_three">
                <p class="card_three_title">Goals</p>
                <ul>
                    <li>grow credibility</li>
                    <li>learn new skills</li>
                    <li>better income</li>
                </ul>
            </div>
            <div class="card_four">
                <p class="card_four_title">Frustrations</p>
                <ul>
                    <li>less experience makes it harder to be considered</li>
                    <li>hiring process is tedious</li>
                    <li> hiring managers don’t reply</li>
                </ul>
            </div>
            <div class="border">
                <p class="text_two">“I want to grow and learn everyday at my new job”</p></div>
            <div class="card_five">
                <p class="card_five_title">Dream companies</p>
                <ul>
                    <li>Google</li>
                    <li>Microsoft</li>
                    <li>Apple</li>
                    <li>Figma</li>
                    <li>Youtube</li>
                </ul>
            </div>
            <div class="border">
                <p class="text_two">Personality</p>
                <p class="six_text">#goaloriented #learnmore #skilled</p>
            </div>
        </section>
    </main>
    
</body>
</html>